# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules
/example/node_modules

# testing
/coverage

# production
/build
/example/build
/dist

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local
.cache

npm-debug.log*
yarn-debug.log*
yarn-error.log*
